Pinned toot

Il est tout beau, il est tout chaud (un peu comme moi ^^), le voici, le voilà, mon compte de secours :

hostux.social/@Arnaud_Minable

En fait c'est le concours de la plus mauvaise communication :blobthinkingeyes:

Ok @Qwant vous avez gagné, mais faut arrêter maintenant siouplay 🙏

Salut à vous Mastonautes de .social, ceci est un message du futur mais de l’époque ancienne !!

:yay: :yay:

Allez bon courage au sysadmin @valere qu'il est choupinou d'abord :blobkissheart:

Il y a 3 jours, on apprenait que @Qwant s’associait avec la SACEM (cf: nextinpact.com/brief/directive)...

Aujourd'hui il renforce sa collaboration avec Microsoft (cf : lesechos.fr/tech-medias/highte) mais assure avoir fait : [...] TOUS les tests de sécurité possibles [...]

Dormez tranquille brave gens...

.

A peine 5 minutes après être arrivé, contrôle d'identité par les ...

Si vous êtes toujours en version 2.8.0 et que vous voulez faire une montée en version, ne faites pas comme moi et passez directement sur la V 2.8.2 afin d’éviter les erreurs sur la gem
blurhash (0.1.2)...

Je dis ça...

Voilà, voilà 😅

Ha oui et le aussi par la même occasion 😊

Et pensez aussi à remettre la valeur "true" sur l'option xpinstall.signatures.required... Pour celles et ceux qui ont joué avec...

Hello les Mastopouet 😘

vient d'être patché sur , rapport, entre autre, au expiré pour les extensions...

Pensez à faire vos upgrade 👍

Las d'attendre un correctif et voulant ne plus être à poil (ça meule grave en ce moment...) désactivation de la vérification des signatures via l'option : xpinstall.signatures.required

C'est dans ce genre de cas que l'on se rend bien compte de la dépendance que l'on peut avoir vis à vis de nos extensions :blobthinkingeyes:

Ou comment perdre en crédibilité, qui - d'un point de vue personnel - c'était déjà bien émoussée au fil des ans..:blobsad:

'enfin

Bon DNSSEC/TLSA c'est normal (jamais désinstallé) mais les autres :blobthinkingglare:

Bien le bonjour Masto o/

Petite question du matin :

Suis-je le seul à avoir Firefox en version 60.6.1esr (64 bits)qui me beugle que mes extensions sont obsolètes et qui me les désactives comme un gros porc ??
Il m'a fait la même sur mon téléphone...

Show more
Arnaud_Minable Social Club

Bonjour,

Vous êtes ici sur mon instance personnelle dédié au réseautage social à travers le Fediverse' !

Cette instance est en ligne depuis le 08 avril 2017 !